/* Make left section full width for posts */
#left-area {
    width: 90%;
}

/* Remove sidebar line from posts */
.et_right_sidebar #main-content .container:before {
    display: none;
}

#sidebar {
	display: none;
}

.woocommerce #main-content a.button,
.page-id-6712 #main-content a.button,
.woocommerce #main-content a.button:hover,
.page-id-6712 #main-content a.button:hover,
.woocommerce #main-content button,
.page-id-6712 #main-content button,
.woocommerce #main-content button:hover,
.page-id-6712 #main-content button:hover 
.woocommerce div.product form.cart .button {
  background-color: #F26522!important;
  color: white;
  border: 2px solid transparent!important;
}

woocommerce #main-content a.button:hover,
.page-id-6712 #main-content a.button:hover,
.woocommerce #main-content button:hover,
.page-id-6712 #main-content button:hover,
.woocommerce div.product form.cart .button {
  color: rgba(255, 255, 255, 0.65) !important;
}

/* Put the product variations on the same line */
.woocommerce td.product-name dl.variation dt {
	clear: none;
}

.woocommerce td.product-name dl.variation dd {
	margin-right: 15px;
}

.woocommerce ul.products li.product h3 {
	text-align: center;
}

/* Remove the price from the Divi product category lists */
.woocommerce ul.products li.product .price {
	display: none;
}

/* Remove space from rock drilling product lists */
body.parent-pageid-6710 et_pb_module ul li {
	list-style-position: inside;
}
